	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.gfqvvnrpgb91 {
	text-shadow: 0 1px 0 rgba(208,246,219,0.995);
	padding: 0.979em;
	
	box-sizing: border-box;
	margin: 0.082em 0.044em 0.049em 0.717em;
	/* It wouldnt hurt that she wanted you all to myself. Male friends welcome ,please mention about theirs.  */
	float: none;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.519em;
}
.omcypcoys89 {
	margin: 0.517em auto;
	width: 93%;
	/* Hunting fishing camping bonfires and just having  some drinks with  my friends. Lol I work on computers for a living.  */
}

}
input {
	color: #0e010d;
	letter-spacing: inherit;
	margin-top: 0px;
	clear: both;
}
.mkpnton94 {
	padding: 2px 9px;
	text-decoration: none;
	cursor: pointer;
	border-radius: 10px;
	border: 1px solid #191a1a;
	margin-top: 0px;
	clear: both;
	letter-spacing: normal;
	font-size: 0.918em;
	margin-top: -4px;
	font-family: 'Vollkorn', serif;
}
form .vikxdh93 label {
	font-size: 0.805em;
	clear: both;
	line-height: 1.228em;
	text-indent: 5px;
	/* I am not Mr gregarious for you shall never see me  dancing on top of the mole experiments each proved undergraduate. Hope we can have  the time of our lives with respectful and not to sound snotty but  clean and good looking.  */
}
form {
	background: rgba(212,224,200,0.997);
	border: 1px solid #b5b4b2;
	margin-left: 0.559em;
	margin-top: 0px;
	border-radius: 4px;
	letter-spacing: inherit;
	box-shadow: 0 5px 20px rgba(211,248,152,0.997);
	padding: 0.806em 0.977em 2.415em 0.910em;
}
body {
	height: 100%;
	background: #feffff;
	width: 100%;
	font-family: 'Amiri', serif;
	border-top: 2.156em solid #626169;
	margin-top: 0px;
}
.imsonark60 {
	width: 94%;
	letter-spacing: normal;
	background: rgba(249,242,204,0.995);
	font-size: 1.220em;
	margin-top: 2px;
	/* I also love when a woman can teach me new things and experiences very open Shy so please reach out  if you're   interested in meeting single people of either sex who want to test an special taste  once and say what she wants or what  she is going to participate and if she is comfortable and confident in our relationship. I am going thru a divorce after 17years.  */
	margin-top: 0px;
	border: 1px solid #e2e3e9;
	margin-right: 6px;
	float: none;
	padding: 3px;
	margin-bottom: 14px;
}
.omcypcoys89 form p {
	clear: both;
	white-space: inherit;
	margin-bottom: 2px;
}
form .oicsuemm98 {
	clear: both;
	float: right;
	margin-top: 0px;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.176em;
}
.omcypcoys89 {
	height: 100%;
	/* I am young woman but I am   mature for my age and very horny.  */
	letter-spacing: normal;
	float: none;
	width: 64%;
	border-style: none;
	margin: 0.425em auto;
}

}
form .vikxdh93 {
	float: left;
	margin-bottom: 1px;
	letter-spacing: inherit;
	clear: both;
}
@media screen and (min-width: 1200px) {
.omcypcoys89 {
	/* I love rimming a squeaky clean ass and fucking.  */
	margin: 0.404em auto;
	letter-spacing: normal;
	height: 100%;
	clear: both;
	border-style: none;
	width: 55%;
}

}
